<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="05061" dateMiseAJour="2024-12-30" id="tribunal_commerce-05061-01" idPresta="4eb2624c2935944ef500005f" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Gap</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE SAINT-ARNOUX</Ligne>
        <CodePostal>05000</CodePostal>
        <NomCommune>GAP</NomCommune>
        <Localisation>
            <Latitude>44.557754</Latitude>
            <Longitude>6.077422</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 92 51 01 92</Téléphone>
        <Télécopie>04 92 51 91 28</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>05001</commune>
        <commune>05003</commune>
        <commune>05004</commune>
        <commune>05005</commune>
        <commune>05006</commune>
        <commune>05007</commune>
        <commune>05008</commune>
        <commune>05009</commune>
        <commune>05010</commune>
        <commune>05011</commune>
        <commune>05012</commune>
        <commune>05013</commune>
        <commune>05014</commune>
        <commune>05016</commune>
        <commune>05017</commune>
        <commune>05018</commune>
        <commune>05019</commune>
        <commune>05020</commune>
        <commune>05021</commune>
        <commune>05022</commune>
        <commune>05023</commune>
        <commune>05024</commune>
        <commune>05025</commune>
        <commune>05026</commune>
        <commune>05027</commune>
        <commune>05028</commune>
        <commune>05029</commune>
        <commune>05031</commune>
        <commune>05032</commune>
        <commune>05033</commune>
        <commune>05034</commune>
        <commune>05035</commune>
        <commune>05036</commune>
        <commune>05037</commune>
        <commune>05038</commune>
        <commune>05039</commune>
        <commune>05040</commune>
        <commune>05044</commune>
        <commune>05045</commune>
        <commune>05046</commune>
        <commune>05047</commune>
        <commune>05048</commune>
        <commune>05049</commune>
        <commune>05050</commune>
        <commune>05051</commune>
        <commune>05052</commune>
        <commune>05053</commune>
        <commune>05054</commune>
        <commune>05055</commune>
        <commune>05056</commune>
        <commune>05057</commune>
        <commune>05058</commune>
        <commune>05059</commune>
        <commune>05060</commune>
        <commune>05061</commune>
        <commune>05062</commune>
        <commune>05063</commune>
        <commune>05064</commune>
        <commune>05065</commune>
        <commune>05066</commune>
        <commune>05067</commune>
        <commune>05068</commune>
        <commune>05070</commune>
        <commune>05071</commune>
        <commune>05072</commune>
        <commune>05073</commune>
        <commune>05074</commune>
        <commune>05075</commune>
        <commune>05076</commune>
        <commune>05077</commune>
        <commune>05078</commune>
        <commune>05079</commune>
        <commune>05080</commune>
        <commune>05081</commune>
        <commune>05082</commune>
        <commune>05084</commune>
        <commune>05085</commune>
        <commune>05086</commune>
        <commune>05087</commune>
        <commune>05088</commune>
        <commune>05089</commune>
        <commune>05090</commune>
        <commune>05091</commune>
        <commune>05092</commune>
        <commune>05093</commune>
        <commune>05094</commune>
        <commune>05095</commune>
        <commune>05096</commune>
        <commune>05097</commune>
        <commune>05098</commune>
        <commune>05099</commune>
        <commune>05100</commune>
        <commune>05101</commune>
        <commune>05102</commune>
        <commune>05103</commune>
        <commune>05104</commune>
        <commune>05106</commune>
        <commune>05107</commune>
        <commune>05108</commune>
        <commune>05109</commune>
        <commune>05110</commune>
        <commune>05111</commune>
        <commune>05112</commune>
        <commune>05113</commune>
        <commune>05114</commune>
        <commune>05115</commune>
        <commune>05116</commune>
        <commune>05117</commune>
        <commune>05118</commune>
        <commune>05119</commune>
        <commune>05120</commune>
        <commune>05121</commune>
        <commune>05122</commune>
        <commune>05123</commune>
        <commune>05124</commune>
        <commune>05126</commune>
        <commune>05127</commune>
        <commune>05128</commune>
        <commune>05129</commune>
        <commune>05130</commune>
        <commune>05131</commune>
        <commune>05132</commune>
        <commune>05133</commune>
        <commune>05134</commune>
        <commune>05135</commune>
        <commune>05136</commune>
        <commune>05139</commune>
        <commune>05140</commune>
        <commune>05142</commune>
        <commune>05144</commune>
        <commune>05145</commune>
        <commune>05146</commune>
        <commune>05147</commune>
        <commune>05148</commune>
        <commune>05149</commune>
        <commune>05150</commune>
        <commune>05151</commune>
        <commune>05152</commune>
        <commune>05153</commune>
        <commune>05154</commune>
        <commune>05155</commune>
        <commune>05156</commune>
        <commune>05157</commune>
        <commune>05158</commune>
        <commune>05159</commune>
        <commune>05160</commune>
        <commune>05161</commune>
        <commune>05162</commune>
        <commune>05163</commune>
        <commune>05164</commune>
        <commune>05165</commune>
        <commune>05166</commune>
        <commune>05167</commune>
        <commune>05168</commune>
        <commune>05169</commune>
        <commune>05170</commune>
        <commune>05171</commune>
        <commune>05172</commune>
        <commune>05173</commune>
        <commune>05174</commune>
        <commune>05176</commune>
        <commune>05177</commune>
        <commune>05178</commune>
        <commune>05179</commune>
        <commune>05180</commune>
        <commune>05181</commune>
        <commune>05182</commune>
        <commune>05183</commune>
        <commune>05184</commune>
    </CompetenceCommunale>
</Organisme>